/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Input,
Modal,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(FormModel)
Vue.use(Input)
Vue.use(Modal)

export default {
  SdAttachment,
  SdUserPicker,
}
